algorithm: GP
criterion: Calibration
criterion_final:
- 0.2997390627861023
dataset: PPBR
hparams:
  alpha: 0.021767757931003526
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 2.3348655135891995e-05
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: cosine
    pairwise_kernels_kwargs:
      coef0: 4.718055387929664e-05
  n_restarts_optimizer: 8
  random_state: 52553
representation: Desc2D
seed: 4
test_calibration_Pearson_0: 0.38062769174575806
test_calibration_Pearson_1: 0.4367493689060211
test_calibration_Pearson_2: 0.41855084896087646
test_calibration_Pearson_final: 0.38062769174575806
test_extra_mae_0: 0.6494333744049072
test_extra_mae_1: 0.6754565238952637
test_extra_mae_2: 0.6669745445251465
test_extra_mae_final: 0.6494333744049072
test_extra_pearson_0: 0.588167130947113
test_extra_pearson_1: 0.5946080684661865
test_extra_pearson_2: 0.5862983465194702
test_extra_pearson_final: 0.588167130947113
test_extra_r2_0: 0.32253849506378174
test_extra_r2_1: 0.3153606057167053
test_extra_r2_2: 0.3163328766822815
test_extra_r2_final: 0.32253849506378174
test_extra_spearman_0: 0.6136377453804016
test_extra_spearman_1: 0.6307926177978516
test_extra_spearman_2: 0.6295062899589539
test_extra_spearman_final: 0.6136377453804016
test_performance_MAE_0: 0.6494333744049072
test_performance_MAE_1: 0.6754565238952637
test_performance_MAE_2: 0.6669745445251465
test_performance_MAE_final: 0.6494333744049072
train_val_split: Scaffold
trial_seed: 52553
val_calibration_Pearson_0: 0.18892544507980347
val_calibration_Pearson_1: 0.36254754662513733
val_calibration_Pearson_2: 0.3477441966533661
val_calibration_Pearson_final: 0.18892544507980347
val_extra_mae_0: 0.5978348851203918
val_extra_mae_1: 0.6643975973129272
val_extra_mae_2: 0.6608104109764099
val_extra_mae_final: 0.5978348851203918
val_extra_pearson_0: 0.548892617225647
val_extra_pearson_1: 0.5732679963111877
val_extra_pearson_2: 0.5433475971221924
val_extra_pearson_final: 0.548892617225647
val_extra_r2_0: 0.2935788631439209
val_extra_r2_1: 0.3064771890640259
val_extra_r2_2: 0.28430604934692383
val_extra_r2_final: 0.2935788631439209
val_extra_spearman_0: 0.5804036855697632
val_extra_spearman_1: 0.6562780737876892
val_extra_spearman_2: 0.5430512428283691
val_extra_spearman_final: 0.5804036855697632
val_performance_MAE_0: 0.5978348851203918
val_performance_MAE_1: 0.6643975973129272
val_performance_MAE_2: 0.6608104109764099
val_performance_MAE_final: 0.5978348851203918
